﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.10.34928.147
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LogLib", "LogLib\LogLib.csproj", "{F0E10C40-9B95-4E58-A3C3-7F70592EC036}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "task1", "task1", "{A051FBAF-A9B9-49B0-A848-F6EDF09FA383}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LogApp", "LogApp\LogApp.csproj", "{0D98D3BC-BAF0-463D-BA29-E5E999908B01}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "task2", "task2", "{F3F8339F-E682-4C73-8414-7B050C30861B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RpgClasses", "RpgClasses\RpgClasses.csproj", "{E4AB2029-2884-4CAE-A546-E95C74A6FA95}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Game", "Game\Game.csproj", "{4EF4E5A4-D963-429A-AA05-B5C8528B1691}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "task3", "task3", "{5ED247F3-334C-4413-A601-A17F1B519BC9}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "task4", "task4", "{34491232-2903-4088-B8F1-CE40989722F6}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "task5", "task5", "{4E2F6DFA-15AA-42C9-90FB-0CCF132A126D}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "task6", "task6", "{ABE69177-633B-434E-81DC-3D5618B571C2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GraphicLib", "GraphicLib\GraphicLib.csproj", "{F62465C4-4FE0-4DE1-8563-64302505034B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EditorApp", "EditorApp\EditorApp.csproj", "{685EE9A8-9113-4F0D-8346-8A25B214269D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ReaderLib", "ReaderLib\ReaderLib.csproj", "{AB8A181C-EA9A-4F81-9C3E-557DB5468B72}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ReaderApp", "ReaderApp\ReaderApp.csproj", "{3025C878-64D6-4080-8FD3-DA8B070CE9D0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LightHTMLLib", "LightHTMLLib\LightHTMLLib.csproj", "{EB38314A-C467-45C5-A45F-E661B7C978F4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HTMLApp", "HTMLApp\HTMLApp.csproj", "{021B5E6D-4355-4F18-9E45-E021682925F0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HTMLV2App", "HTMLV2App\HTMLV2App.csproj", "{BDEEE0C3-E71F-4EDE-B700-9A5A86E62F49}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F0E10C40-9B95-4E58-A3C3-7F70592EC036}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F0E10C40-9B95-4E58-A3C3-7F70592EC036}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F0E10C40-9B95-4E58-A3C3-7F70592EC036}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F0E10C40-9B95-4E58-A3C3-7F70592EC036}.Release|Any CPU.Build.0 = Release|Any CPU
		{0D98D3BC-BAF0-463D-BA29-E5E999908B01}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0D98D3BC-BAF0-463D-BA29-E5E999908B01}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0D98D3BC-BAF0-463D-BA29-E5E999908B01}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0D98D3BC-BAF0-463D-BA29-E5E999908B01}.Release|Any CPU.Build.0 = Release|Any CPU
		{E4AB2029-2884-4CAE-A546-E95C74A6FA95}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E4AB2029-2884-4CAE-A546-E95C74A6FA95}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E4AB2029-2884-4CAE-A546-E95C74A6FA95}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E4AB2029-2884-4CAE-A546-E95C74A6FA95}.Release|Any CPU.Build.0 = Release|Any CPU
		{4EF4E5A4-D963-429A-AA05-B5C8528B1691}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4EF4E5A4-D963-429A-AA05-B5C8528B1691}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4EF4E5A4-D963-429A-AA05-B5C8528B1691}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4EF4E5A4-D963-429A-AA05-B5C8528B1691}.Release|Any CPU.Build.0 = Release|Any CPU
		{F62465C4-4FE0-4DE1-8563-64302505034B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F62465C4-4FE0-4DE1-8563-64302505034B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F62465C4-4FE0-4DE1-8563-64302505034B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F62465C4-4FE0-4DE1-8563-64302505034B}.Release|Any CPU.Build.0 = Release|Any CPU
		{685EE9A8-9113-4F0D-8346-8A25B214269D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{685EE9A8-9113-4F0D-8346-8A25B214269D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{685EE9A8-9113-4F0D-8346-8A25B214269D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{685EE9A8-9113-4F0D-8346-8A25B214269D}.Release|Any CPU.Build.0 = Release|Any CPU
		{AB8A181C-EA9A-4F81-9C3E-557DB5468B72}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AB8A181C-EA9A-4F81-9C3E-557DB5468B72}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AB8A181C-EA9A-4F81-9C3E-557DB5468B72}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AB8A181C-EA9A-4F81-9C3E-557DB5468B72}.Release|Any CPU.Build.0 = Release|Any CPU
		{3025C878-64D6-4080-8FD3-DA8B070CE9D0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3025C878-64D6-4080-8FD3-DA8B070CE9D0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3025C878-64D6-4080-8FD3-DA8B070CE9D0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3025C878-64D6-4080-8FD3-DA8B070CE9D0}.Release|Any CPU.Build.0 = Release|Any CPU
		{EB38314A-C467-45C5-A45F-E661B7C978F4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EB38314A-C467-45C5-A45F-E661B7C978F4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EB38314A-C467-45C5-A45F-E661B7C978F4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EB38314A-C467-45C5-A45F-E661B7C978F4}.Release|Any CPU.Build.0 = Release|Any CPU
		{021B5E6D-4355-4F18-9E45-E021682925F0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{021B5E6D-4355-4F18-9E45-E021682925F0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{021B5E6D-4355-4F18-9E45-E021682925F0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{021B5E6D-4355-4F18-9E45-E021682925F0}.Release|Any CPU.Build.0 = Release|Any CPU
		{BDEEE0C3-E71F-4EDE-B700-9A5A86E62F49}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BDEEE0C3-E71F-4EDE-B700-9A5A86E62F49}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BDEEE0C3-E71F-4EDE-B700-9A5A86E62F49}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BDEEE0C3-E71F-4EDE-B700-9A5A86E62F49}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{F0E10C40-9B95-4E58-A3C3-7F70592EC036} = {A051FBAF-A9B9-49B0-A848-F6EDF09FA383}
		{0D98D3BC-BAF0-463D-BA29-E5E999908B01} = {A051FBAF-A9B9-49B0-A848-F6EDF09FA383}
		{E4AB2029-2884-4CAE-A546-E95C74A6FA95} = {F3F8339F-E682-4C73-8414-7B050C30861B}
		{4EF4E5A4-D963-429A-AA05-B5C8528B1691} = {F3F8339F-E682-4C73-8414-7B050C30861B}
		{F62465C4-4FE0-4DE1-8563-64302505034B} = {5ED247F3-334C-4413-A601-A17F1B519BC9}
		{685EE9A8-9113-4F0D-8346-8A25B214269D} = {5ED247F3-334C-4413-A601-A17F1B519BC9}
		{AB8A181C-EA9A-4F81-9C3E-557DB5468B72} = {34491232-2903-4088-B8F1-CE40989722F6}
		{3025C878-64D6-4080-8FD3-DA8B070CE9D0} = {34491232-2903-4088-B8F1-CE40989722F6}
		{EB38314A-C467-45C5-A45F-E661B7C978F4} = {4E2F6DFA-15AA-42C9-90FB-0CCF132A126D}
		{021B5E6D-4355-4F18-9E45-E021682925F0} = {4E2F6DFA-15AA-42C9-90FB-0CCF132A126D}
		{BDEEE0C3-E71F-4EDE-B700-9A5A86E62F49} = {ABE69177-633B-434E-81DC-3D5618B571C2}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B78FECEA-B63D-4824-942D-B0CD1CC02E33}
	EndGlobalSection
EndGlobal
